Subject: Aluminum/steel cylinders (was "automotive radial engines")

From: [email-masked]
Date: 10 Dec 1996 15:32:52 GMT

John Johnson says

>When they figured out how to cast aluminum head and fins onto a
steel barrel without having the differential expansion when it got
hot separate them and overheat the cylinder, then they were able to
build radial rather than rotary engines.

Do you know more details of how steel barrels were mated to aluminum
fins? I am aware of something known as the "Al-Fin" process, patented
by Fairchild Aircraft just before WW2. Obviously the industry had working
radials well before then (P&W, Wright, just about everybody else) but
before that, did they use aluminum muffs on steel liners, or all-steel
barrels, or what?

I dug out ancient SAE papers on Al-Fin, and it's a pretty interesting
process.
After the war, it was applied to aluminum-finned automotive drum brakes,
especially for racing applications. The thing about Al-Fin brakes or
engine
cylinders is that there is no discontinuity between the iron or steel and
the
aluminum, as you would have with a press fit or shrink fit. The ferrous
inner
bits are bonded to the aluminum outer bits by a neat trick. First, they
dip the
cast liner in molten aluminum, holding it at a certain time-temperature
history.
This "tins" ("aluminumizes?") the outer surface of the liner with
aluminum,
which also diffuses into the iron for a short distance. Then the tinned
liner
is placed in the mold, I think preheated, and the outer aluminum jacket is
cast
around it. The new aluminum re-melts the "tinned" surface, which has
diffused
into the iron from the tinning step, so you have a continuous piece of
metal.
Going outward, you have first all cast iron, then cast iron with some
aluminum,
then cast iron with more aluminum, finally no cast iron and all aluminum.
As a result, there is no heat transfer barrier and these things conduct
away
heat much better than shrink or press fits. I looked into this but when I
realized I couldn't do this in the kitchen sink, I dropped the idea. Would
have
been nice to make Al-Fin replacement cylinders for old Porsches though.

Mainly I did all this digging because I needed Porsche racing drum brakes
for
one of my cars. In the 1950s, Porsche used fairly huge (280 mm inside
diameter, 60 mm shoe width) drums on their race cars and Carreras. I first
thought these were Al-Fin patents, but on cutting apart a scrap one, I saw
that it wasn't the case. The inner liner is press fit into a forged
aluminum
drum. So there's a heat barrier but there was no way around it because on
Porsches and VWs, the drum effectively forms the center of a two-piece
wheel; the drum has the wheel bearing seats machined directly into the
aluminum, and the wheel lugs attach to its periphery. As a result, the
drum
is stressed in bending when going around turns, unlike a conventional
drum with a forged steel hub carrier, where the drum is just like a big
washer clamped between wheel and hub. So Porsche forged their
drums for good reason.

Recently somebody with more enthusiasm than engineering sense
tried to make repro drums by casting them out of ordinary aluminum
356 alloy, using the same material thickness as the forged drums. The
result was ring-shaped cracksbetween hub and bolt circle, in such a
way that if the crack went all the way through to the inner surface,
the entire wheel, tire, and most of the drum could break off the car. A
little knowledge is a dangerous thing...

Pete